Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 12:29:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572365358            04:08 PM, 27th Sep                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:09 PM, 27th Sep                     hi                    Hi           04:09 PM, 27th Sep                     hi                    I placed an order yesterday           04:09 PM, 27th Sep                     hi                    I received message to collect from store           04:10 PM, 27th Sep                     hi                    But i didnt see order on store and i need to cancel           04:10 PM, 27th Sep                     hi                    As the size is different           04:10 PM, 27th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:11 PM, 27th Sep                     hi                    Lee Cooper Men's Lace-Up Sneak...   of your order 6355461421 are ready for pick up at Centrepoint  Al Qsar Mall. Please bring your govt. issued ID & this SMS.           04:11 PM, 27th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           04:12 PM, 27th Sep                     hi                    Okay           04:13 PM, 27th Sep                   mayar                   Your order ID 6355461421 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           04:16 PM, 27th Sep                     hi                    But i need to cancel           04:16 PM, 27th Sep                     hi                    Here from store they said item not available           04:17 PM, 27th Sep                     hi                    Please cancel order , the size i ordered is wrong           04:17 PM, 27th Sep                   mayar                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:20 PM, 27th Sep                     hi                    But please cancel from my end           04:21 PM, 27th Sep                     hi                    I dont want to wait 14 days           04:21 PM, 27th Sep                   mayar                   Is there anything else that I can help you with?           04:22 PM, 27th Sep                     hi                    Please cancel the order           04:23 PM, 27th Sep                     hi                    I cannot get order from store           04:23 PM, 27th Sep                     hi                    I am in the store now           04:24 PM, 27th Sep                   mayar                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:28 PM, 27th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:29 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3153130